.txt {
    font-size: 85%;
    margin-bottom: 5px;
}

.price {
    font-weight: bold;
    margin-top: 5px;
}



.home_cat_ser_ttl {
    padding: 0 0 10px;
}

.home_cat_serch {
    overflow: hidden;
    background: #b8dcea;
    padding: 10px;
    margin: 0 0 8px;
}

.Cate_navi li {
    position: relative;
    height: 90px;
    float: left;
}

.Cate_navi li {
    width: 48%;
    margin: 0 6px 6px 0;
    clear: right;
    display: table;
    background: #fff;
}


.Cate_navi li a {
    display: table-cell;
    padding: 0 80px 10px 10px;
    color: #333;
    vertical-align: middle;
    box-shadow: 0 1px 2px #999;
    font-size: 13px;
}

.Cate_navi li a:hover {
    background-color: #0093ff;
    font-color: #fff;
    transition: all 0.2s;
    color: #ffffff;
}

.Cate_navi li img {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 70px;
    height: auto;
    background: #fff;
}

.p_title {
    padding: 5px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 15px;
    color: #333333
}

.tag {
    background: #fff;
    color: #c00000;
    border: 1px solid #c00000;
    padding: 0 5px;
    margin-right: 5px;
}

.tag_led {
    background: #fff;
    color: #22ac38;
    border: 1px solid #22ac38;
    padding: 0 5px;
    margin-right: 5px;
}

@media only screen and (min-width: 480px) {

    .Cate_navi li {
        width: 32.2%;
        margin: 0 6px 6px 0;
        clear: right;
        display: table;
        background: #fff;
    }

    .one {
        padding: 10px 5px 15px 5px;
    }

    .one span img {
        vertical-align: top;
        margin: 0;
        width: 28px;
        float: left;
        margin: 1px;
    }

    .img_wrap:hover img {
        transform: scale(1.1);
        transition-duration: 0.5s;
    }

    .img_wrap img {
        transition-duration: 0.5s;
    }

    .img_wrap {
        margin: auto;
        overflow: hidden;
        cursor: pointer;
    }

    .new1 {
        padding-top: 5px;
    }

    .newprice {
        float: right;
        color: #d90000;
    }

    .newitem-more {
        margin: 15px 0 25px;
    }

    .newitem-more li {
        float: none !important;
        cursor: pointer;
        margin-top: 5px;
        border: 1px solid #ddd;
        border-radius: 15px;
        width: 50% !important;
        margin: 0 auto !important;
        text-align: center !important;
        font-size: 16px !important;
        font-weight: bold !important;
    }

    .newitem-more li a {
        display: block;
        padding: 5px 15px;
        color: #B18D56;
    }

    .sale {
        font-weight: bold;
        padding: 0 5px;
        float: right;
    }

    .newsale {
        float: left;
        color: #d90000;
    }

    .pointprice {
        float: right;
        color: #d90000;
    }

    .point {
        float: left;
        color: #d90000;
    }
}
